#
# Makefile.am
#

SUBDIRS = coconut script macros test doc

CLEANFILES = ./*~

backup: distclean
	(cd .. ; \
	 mv coconut coconut-$(VERSION) ; \
	 tar cfv - coconut-$(VERSION) | gzip -c > coconut-$(VERSION).tar.gz ; \
	 mv coconut-$(VERSION) coconut ; \
	)

